linux-ti-omap4: 3.2.0-1467.88 -proposed tracker

Bug #1466855 reported by Brad Figg on 2015-06-19
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Luis Henriques
Promote-to-proposed
Medium
Chris J Arges
Promote-to-security
Medium
Chris J Arges
Promote-to-updates
Medium
Chris J Arges
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Canonical Kernel Team
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 19. June 2015 13:01 UTC
kernel-stable-master-bug:1466575
kernel-stable-Certification-testing-end:Friday, 19. June 2015 15:03 UTC
kernel-stable-Prepare-package-end:Friday, 19. June 2015 18:02 UTC
kernel-stable-Promote-to-proposed-start:Friday, 19. June 2015 18:02 UTC
kernel-stable-Promote-to-proposed-end:Monday, 22. June 2015 18:04 UTC
kernel-stable-Security-signoff-start:Monday, 22. June 2015 20:01 UTC
kernel-stable-Regression-testing-start:Monday, 22. June 2015 20:01 UTC
proposed-announcement-sent:True
kernel-stable-Verification-testing-start:Monday, 22. June 2015 20:01 UTC
kernel-stable-Verification-testing-end:Thursday, 25. June 2015 15:00 UTC
kernel-stable-Regression-testing-end:Thursday, 25. June 2015 16:00 UTC
kernel-stable-Security-signoff-end:Friday, 03. July 2015 08:01 UTC
kernel-stable-Promote-to-updates-start:Friday, 03. July 2015 15:01 UTC
kernel-stable-Promote-to-updates-end:Monday, 06. July 2015 17:59 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 06. July 2015 19:05 UTC

CVE References

This tracking bug was opened to be worked from linux-3.2.0-87.125 update (bug 1466575)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: block-proposed-precise
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1467.88 -proposed tracker
Brad Figg (brad-figg) on 2015-06-19
description: updated
Brad Figg (brad-figg) on 2015-06-19
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
description: updated
Chris J Arges (arges) wrote :

Promote to proposed:
 linux-ti-omap4 | 3.2.0-1467.88 | precise-proposed | source
 linux-meta-ti-omap4 | 3.2.0.1467.62 | precise-proposed | source

Brad Figg (brad-figg) on 2015-06-22
description: updated
Brad Figg (brad-figg) on 2015-06-22
description: updated
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2015-06-25
description: updated
Brad Figg (brad-figg) on 2015-06-25
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2015-06-25
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2015-07-03
description: updated
Brad Figg (brad-figg) on 2015-07-03
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1467.88

---------------
linux-ti-omap4 (3.2.0-1467.88) precise; urgency=low

  * Release Tracking Bug
    - LP: #1466855

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-87.125

  [ Ubuntu: 3.2.0-87.125 ]

  * Release Tracking Bug
    - LP: #1466575
  * Revert "debugfs: leave freeing a symlink body until inode eviction"
    - LP: #1465322
  * vfs: read file_handle only once in handle_to_path
    - LP: #1416503
    - CVE-2015-1420

 -- Paolo Pisati <email address hidden> Fri, 19 Jun 2015 16:02:38 +0200

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released
Brad Figg (brad-figg) on 2015-07-06
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers